<?php
if (isset($_GET["q"]) && !empty($_GET["q"]) && is_numeric($_GET["q"]))
{	
if (file_exists("functions/site_functions.php"))
	{
	include_once("functions/site_functions.php");
	}
else
	{
include_once("../../functions/site_functions.php");
	}
$q = $_GET["q"];
db_open();
$sql="SELECT * FROM users WHERE user_id='$q'";
@ $result=mysql_query($sql);
db_close();
if ($result!=0)
	{
			
echo<<<a
<a class="o_msg">Are you sure?</a>
<select id="sure" onchange="delete_yn(this.value,$q);">
<option value="">Select</option>
<option value="1">Yes</option>
<option value="2">No</option>
</select>
a;
	}
else
	{
	echo "Database problem";
	}
}
?>